body {
	margin: 0;
	padding: 0;
	background: #fdf5ea none;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-size: 100.01%;
	color: #333;
	}
#skipnav { 
 position: absolute; 
 left: -500px; 
 top: 0px; 
 width: 1px; 
 height: 1px; 
 overflow: hidden;
 }
#returntop {
	position: absolute;
	height: 1px;
	width: 1px;
	left: -500px;
	top: 0;
	overflow: hidden;
	}

/******************* HEADER ********************/

div#header {
	background: #333 none;
	color: #fdf5ea;
	font-size: 0.7em;
	margin: 0;
	text-align: right;
	}
div#header input {
	background: #fdf5ea none;
	font-size: 1.0em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	}
div#header form {
	margin: 0;
	padding: 0 0 12px 0;
	}
div#header label {
	display: none;
	}
#dtbg {
	float: left;
	margin: 14px 0 0 12px;
	padding: 0;
	text-align: left;
	}
#dtbg img {
	border: 0;
	padding: 0;
	margin: 0;
	}
#globalnav {
	padding: 12px 12px 12px 0;
	margin: 0;
	}
#globalnav ul, #globalfooter ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
#globalnav li, #globalfooter li {
	display: inline;
	padding: 2px 0 0 7px;
	margin: 0;
	}
#globalnav li a, #globalfooter li a {
	padding: 0 0 3px 19px;
	margin: 0;
	text-decoration: none;
	color: #fdf5ea;
	}
#globalnav li a:hover, #globalfooter li a:hover {
	text-decoration: underline;
	}
a#home, a#homefooter {
	background: transparent url("/_resources/images/home.gif") no-repeat;
	}
a#aboutus, a#aboutusfooter {
	background: transparent url("/_resources/images/info.gif") no-repeat;
	}
a#atoz, a#atozfooter {
	background: transparent url("/_resources/images/index.gif") no-repeat;
	}
a#find, a#findfooter {
	background: transparent url("/_resources/images/find.gif") no-repeat;
	}
a#contact, a#contactfooter {
	background: transparent url("/_resources/images/contact.gif") no-repeat;
	}
/* div#globalnav a {
	color: #fdf5ea;
	text-decoration: none;
	}
div#globalnav a:hover	{
	text-decoration: underline;
	}
div#globalnav img, div#globalfooter img {
	margin: 0 0 -4px 8px;
	} */

/************ End Header ***************/

/******************* Begin Footer Area ************************************/

#footer {
	background: #333 none;
	font-size: 0.7em;
	color: #fdf5ea;
	padding: 8px 10px 10px 10px;
	margin: 0;
	}

/* hide from IE/Mac \*/
* html #footer {
	padding: 4px 10px 15px 10px;
	}
/* end hiding from IE/Mac */

div#footer input {
	background: #fdf5ea none;
	font-size: 1.0em;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	}
#footer a:link {
	color: #fdf5ea;
	}
#footer a:visited {
	color: #fdf5ea;
	}
#footer a:hover {
	text-decoration: none;
	}
p#copyright {
	padding: 0;
	margin: 0;
	margin-top: -48px; /* IE/Mac */
	}
/* Hide from IE/Mac \*/
p#copyright {
	margin-top: 0;
	width: auto;
	}
/* End hiding from IE/Mac */
#globalfooter {
	float: right;
	/* padding-top: 20px; */
	text-align: right;
	width: 50%; /* IE5/Mac */
	display: inline;
	}
/* Hide from IE5/Mac \*/
#globalfooter {
	width: auto;
	}
/* End hiding from IE5/Mac */
div#footer form {
	margin: 0;
	padding: 0 0 12px 0;
	}
div#globalfooter form div {
	margin-top: 6px;
	}
div#footer label {
	display: none;
	}
/******************* End Footer Area ******************/

/******************* NEW ITS HAPPENING HERE FOOTER ***********************/

	#footer {
		background: #000;
		color: #ccc;
		text-transform: uppercase;
		font-family: "Trebuchet MS", Helvetica, sans-serif;
		font-size: 70%;
		padding: 15px 0;
		clear: both;
		}
	#footer a {
		padding-left: 10px;
		padding-right: 10px;
		}
	#footer a:link {
		color: #ccc;
		text-decoration: none;
		}
	#footer a:visited {
		color: #ccc;
		text-decoration: none;
		}
	#footer a:hover {
		color: #fff;
		text-decoration: none;
		}
	#footer a:active {
		color: #fff;
		text-decoration: none;
		}
	#footer-links {
		margin-left: 36px;
		}